<?php
define('NTLCMS', 1);
$module = 'contacts';
include ('../system/start.php');
include ('../system/function.php');
include ('../system/WMinterface.php');
include ('../system/antidos.php');
$page_title = 'Страница контактов администрации - клик клуба ' . strtoupper($_SERVER['HTTP_HOST']);
include ('../system/head.php');
echo '<div class="title"><b>'.razd.' Контакты админа</b></div>';
echo '<div class="menu"><i class="fa fa-at fa-fw"></i> '.checkout($set['mail']).'<br/>';
echo'</div>';
echo '<div class="block"><i class="fa fa-home fa-fw"></i> '.(isset($active) ? '<a href="'.URL.'/cabinet">В кабинет</a>' : '<a href="'.URL.'">На главную</a>').' | <a href="'.URL.'/help">Информация</a></div>';
include ('../system/foot.php');
?>